/* BLOCK GRID VIEW */
.views-row{
  margin-top:20px;
}
.content-overview, ,#block-relatedarticlesoverview-2 .teaser-container{
  background-color: #FFFFFF;
  /*margin-left:20px;*/
  padding: 5px;
  width:25%;
  min-width:215px;
  height:220px;
  float:left;
}
.content-overview .teaser-container{
  position:relative;
}
.content-overview .teaser-container .teaser-image{
  height:220px;
  width:220px;
  background-size:cover;
  background-repeat:no-repeat;
  background-position:center center;
  position:relative;
  bottom: 0;
  left: 0;
}
#block-relatedarticlesoverview-2 .teaser-container .teaser-image{
  height:220px;
  width:100%;
  background-size:cover;
  background-repeat:no-repeat;
  background-position:center center;
  position:relative;
  bottom: 0;
  left: 0;
}
.content-overview .teaser-container .teaser-image .teaser-cta,#block-relatedarticlesoverview-2 .teaser-container .teaser-image .teaser-cta{
  background-color: #FFE800;
  color: BLACK;
  text-transform: capitalize;
  position: absolute;
  bottom: 0;
  left: 0;
  width:100%;
  text-align:center;
  padding-top:10px;
  padding-bottom:10px;
}
.content-overview .teaser-container .teaser-image .teaser-cta a::after,#block-relatedarticlesoverview-2 .teaser-container .teaser-image .teaser-cta a::after{
  content: "";
}
.content-overview .teaser-container .teaser-image .teaser-cta:hover{
  cursor:pointer;
  text-transform:italic;
}
.content-overview .teaser-container .teaser-image .teaser-cta a {
  color: #000;
  text-decoration: none;
  letter-spacing: 0.15em;
  display: inline-block;
  padding: 5px 5px;
  position: relative;
}
.content-overview .teaser-container .teaser-image .teaser-cta a:after {
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  background: #000;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
.content-overview .teaser-container .teaser-image .teaser-cta a:hover:after {
  width: 100%;
  left: 0;
}

/* BLOCK LIST VIEW */
.list-teaser-container{
  width: 100%;
  position: relative;
  overflow:auto;
  clear:both;

}
.list-teaser-container .list-teaser-image{
  width: 25%;
  float:left;
}
.list-teaser-container .list-teaser-image img{
  width:100%;
  height:auto;
}
.list-teaser-container .list-teaser-cta{
  width: 70%;
  padding-left:10px;
  float:left;
}
.list-teaser-container .list-teaser-cta h3{
  color:black;
}
.list-teaser-container .list-teaser-cta .list-teaser-text{
  color:black;
}
.paragraph--type--paragraph-block-field{
  position:relative;
}
.paragraph--type--paragraph-block-field .more-link,#block-homepagearticlesoverview .more-link{
  background-color: #FFE800;
  color: BLACK;
  text-transform: capitalize;
  bottom: 0;
  left: 0;
  width:99%;
  text-align:center;
  padding-top:10px;
  padding-bottom:10px;
  clear:both;
  float:none;
}
.paragraph--type--paragraph-block-field .more-link a::after,#block-homepagearticlesoverview .more-link a::after{
  content: "";
}
.paragraph--type--paragraph-block-field .more-link:hover,#block-homepagearticlesoverview .more-link:hover{
  cursor:pointer;
  text-transform:italic;
}
.paragraph--type--paragraph-block-field .more-link a,#block-homepagearticlesoverview .more-link a{
  color: #000;
  text-decoration: none;
  letter-spacing: 0.15em;
  display: inline-block;
  padding: 5px 5px;
  position: relative;
}
.paragraph--type--paragraph-block-field .more-link a:after,#block-homepagearticlesoverview .more-link a:after {
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  background: #000;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
.paragraph--type--paragraph-block-field .more-link a:hover:after,#block-homepagearticlesoverview .more-link a:hover:after {
  width: 100%;
  left: 0;
}


/* Homepage TEASER VIEW  */
#block-views-block-block-highlight-on-homepagee-block-1 {}
#block-views-block-block-highlight-on-homepagee-block-1 .views-row{
  margin-top:20px;
}
#block-views-block-block-highlight-on-homepagee-block-1 .content-overview{
  background-color: #FFFFFF;
  /*margin-left:20px;*/
  padding: 5px;
  width:25%;
  min-width:220px;
  height:220px;
  float:left;
}
#block-views-block-block-highlight-on-homepagee-block-1  .teaser-container{
  position:relative;
}
#block-views-block-block-highlight-on-homepagee-block-1  .teaser-container .teaser-image{
  height:220px;
  width:220px;
  background-size:cover;
  background-repeat:no-repeat;
  background-position:center center;
  position:relative;
  bottom: 0;
  left: 0;
}
#block-views-block-block-highlight-on-homepagee-block-1 .teaser-container .teaser-image .teaser-cta{
  background-color: #FFE800;
  color: BLACK;
  text-transform: capitalize;
  position: absolute;
  bottom: 0;
  left: 0;
  width:100%;
  text-align:center;
  padding-top:10px;
  padding-bottom:10px;
}
.content-overview .teaser-container .teaser-image .teaser-cta a::after{
  content: "";
}
#block-views-block-block-highlight-on-homepagee-block-1 .teaser-container .teaser-image .teaser-cta:hover{
  cursor:pointer;
  text-transform:italic;
}
#block-views-block-block-highlight-on-homepagee-block-1 .teaser-container .teaser-image .teaser-cta a {
  color: #000;
  text-decoration: none;
  letter-spacing: 0.15em;
  display: inline-block;
  padding: 5px 5px;
  position: relative;
}
#block-views-block-block-highlight-on-homepagee-block-1 .teaser-container .teaser-image .teaser-cta a:after {
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  background: #000;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
#block-views-block-block-highlight-on-homepagee-block-1 .teaser-container .teaser-image .teaser-cta a:hover:after {
  width: 100%;
  left: 0;
}
